
div.plusone {
    background: none repeat scroll 0 0 white;
    border-radius: 3px;
    margin: 5px;
    padding: 5px;
}
html body div#main div#wrapper div#newsfull div#comments {
    border: 1px solid #222;
}
html body div#main div#wrapper div#newsfull div#comments div#respond {
    padding: 5px;
}
html body div#main div#wrapper div#newsfull div#comments div#respond form#commentform p input#author {
}
html body div#main div#wrapper div#newsfull div#comments div#respond form#commentform p label {
}
html body div#main div#wrapper div#newsfull div#comments div#respond form#commentform p label {
}
html body div#main div#wrapper div#newsfull div#comments div#respond form#commentform p input#email {
}
div.fblikebtn {
    display: block;
    margin-bottom: 20px;
    width: 310px;
}
img.socialimg {
    float: right;
}
span#PicNetEyeTracker {
    display: none;
}
.wp-caption {
    background: none repeat scroll 0 0 #111111;
    border-radius: 3px;
    padding-bottom: 1px;
    padding-top: 5px;
    text-align: center;
}
div.topContent p {
    overflow: hidden;
}
div#wrapper div#sidebars div#sidebar_full div.sidebarbox div.textwidget {
    text-align: center;
}
.fb-like-box {
    background: none repeat scroll 0 0 white;
    border-radius: 5px;
    box-shadow: 1px 1px 9px #000000;
    margin-top: 10px;
    width: 330px;
}
body {
    background: url("https://lh3.googleusercontent.com/-txen-Yrfets/TyJl88ihYqI/AAAAAAAAA8Q/NO-e8HYuCMY/I/background.jpg") no-repeat scroll 0 0 #000000;
    color: #ffffff;
    font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
    line-height: 17px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}
a {
    color: #dedede;
}
div.topPost h1.topTitle a {
    color: #feb13d;
    font-family: "Segoe UI";
    font-weight: normal;
    text-decoration: none;
}
#main {
    margin: 0 auto auto;
    padding-bottom: 5px;
    width: 1000px;
}
#wrapper {
    height: auto;
    margin: 0 auto auto;
    overflow: hidden;
    width: 1000px;
}
#header {
    height: auto;
    margin: auto;
    padding: 0;
    width: 1000px;
}
#logo {
    height: auto;
}
#headerlink {
    height: 20px;
    padding-left: 838px;
    position: absolute;
    top: -5px;
    width: 160px;
}
#headerlink ul li {
    float: right;
    list-style: none outside none;
}
#headerlink ul li a {
    color: #ffffff;
    font-size: 10px;
    padding-left: 10px;
    text-decoration: none;
}
#space {
    margin: 0;
    padding: 0;
}
#content {
    height: 900px;
}
.cleared {
    clear: both;
    margin: 0;
    padding: 0;
}
#menu {
    background: none repeat scroll 0 0 #262626;
    border-radius: 5px;
    font-weight: bold;
    height: 34px;
    list-style: none outside none;
    margin-top: 0;
    padding: 0;
}
#adsenselink {
    height: 15px;
    padding-bottom: 5px;
    padding-top: 15px;
    text-align: center;
}
#toprss {
    float: right;
    height: 20px;
    padding-right: 5px;
    padding-top: 8px;
    width: 20px;
}
#toprss img {
    border: medium none #000000;
}
#toplogo {
    border: medium none #000000;
    width: 300px;
}
#menuitem {
    list-style: none outside none;
    margin: auto auto auto 5px;
    padding: 0;
}
#menuitem li {
    float: left;
    margin-top: 7px;
}
#menuitem li a {
    color: #ffffff;
    font-family: 'Asap',Tahoma;
    font-size: 15px;
    font-weight: normal;
    margin-left: 10px;
    margin-right: 20px;
    text-decoration: none;
    text-shadow: 0 0 1px #aaaaaa;
}
#menuitem li a:hover {
    color: #66ffff;
    text-shadow: 0.1em 0.1em #000000;
}
#news {
    float: left;
    margin-top: 5px;
    position: relative;
    width: 650px;
}
#newsfull {
    float: left;
    position: relative;
    width: 644px;
}
.topPost {
    background: url("images/bg-trans.png") repeat scroll 0 0 transparent;
    border: 1px solid #222222;
    border-radius: 5px;
    font-size: 9pt;
    margin: 0;
    padding: 1px 5px 5px;
}
h1.topTitle {
    font-size: 21pt;
    line-height: 20pt;
    margin-top: 10px;
}
h2.topTitle {
    margin-top: 7px;
    text-shadow: 1px 1px 3px #111111;
}
.topPost h2.topTitle a {
    color: #ffff00;
    font-family: "Segoe UI";
    font-size: 21pt;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 25pt;
    text-decoration: none;
}
.topPost h2.topTitle a:hover {
    color: #abd1ea;
    text-decoration: none;
    text-shadow: 0.1em 0.1em #000000;
}
.topPost p.topMeta {
    color: #cdcdcd;
    font-family: Verdana;
    font-size: 7pt;
    margin: -10px 0 0;
    padding: 0;
}
.tweetmeme_button {
    float: right;
    margin-top: 5px;
}
.topPost p.topMeta a {
    color: #ffffff;
    text-decoration: underline;
}
.topPost p.topMeta a:hover {
    color: #cccccc;
}
.topPost div.topContent {
    color: #cccccc;
    font-size: 11pt;
    line-height: 25px;
    margin: 8px 0;
}
.topPost div.topContent strong {
}
.topPost div.topContent a {
    border: medium none #000000;
    color: #dedede;
    text-decoration: underline;
}
.topPost div.topContent a:hover {
    color: #ff9933;
    text-decoration: underline;
}
div.topContent img {
    border: medium none #000000;
    border-radius: 2px;
}
.topPost div.topContent ul, .topPost div.topContent ol {
    padding: 0 0 0 30px;
}
.topPost div.topContent ul li, .topPost div.topContent ol li {
    color: #eeeeee;
}
.topPost span.topComments, .topPost span.topMore, .topPost span.topTags {
    background: url("images/bg-trans.png") repeat scroll 0 0 transparent;
    border: 1px solid #111111;
    border-radius: 5px;
    color: #ffffff;
    float: right;
    font-size: 9pt;
    font-style: italic;
    line-height: 27pt;
    margin-right: 5px;
    padding: 1px 10px;
}
.postbutton {
    float: right;
    width: 100%;
}
.tags {
    color: #777777;
    font-size: 8pt;
    position: relative;
    top: 35px;
    width: 400px;
}
.tags a {
    color: inherit;
}
.topPost span.linkpages {
    color: #ffffff;
    display: block;
    font-size: 9pt;
    font-style: italic;
    margin-bottom: 10px;
}
.topPost span.linkpages a:hover {
    color: #dddddd;
}
.topPost span.topComments:hover, .topPost span.topMore:hover, .topPost span.topTags:hover {
    background: none repeat scroll 0 0 #040404;
}
.topPost span.topComments a {
    background: url("images/comments.gif") no-repeat scroll left center transparent;
    color: #ffffff;
    line-height: 27pt;
    padding-left: 20px;
    vertical-align: middle;
}
.topPost span.topMore a {
    background: url("images/more.gif") no-repeat scroll left center transparent;
    color: #ffffff;
    line-height: 27pt;
    padding-left: 20px;
    vertical-align: middle;
}
.topPost span.topTags em {
    background: url("images/tags.gif") no-repeat scroll left center transparent;
    color: #0a0a0a;
    line-height: 27pt;
    padding-left: 20px;
    vertical-align: middle;
}
.topPost span.topTags a {
    color: #ffffff;
    line-height: 27pt;
    vertical-align: middle;
}
.topPost span.topComments a:hover, .topPost span.topMore a:hover, .topPost span.topTags a:hover {
    color: #ffffff;
    text-decoration: underline;
}
span.topTags {
    display: none;
}
#sidebars {
    float: left;
    margin-left: 10px;
    margin-top: 5px;
    padding-left: 10px;
    position: relative;
    width: 330px;
}
#sidebars ul {
    line-height: 22px;
    list-style: none outside none;
    margin-top: 0;
    padding-left: 5px;
    position: relative;
}
#sidebar_full {
    font-size: 10px;
    list-style: none outside none;
    margin: 10px auto auto;
    width: 100%;
}
div.adsensesidebar {
    background: none repeat scroll 0 0 white;
    margin-top: 23px;
}
#sidebar_full ul {
}
div.searchbox {
    margin-bottom: 5px;
    margin-top: 15px;
    text-align: center;
}
.sidebarbox {
    font-size: 12px;
    line-height: 25px;
    margin-bottom: 10px;
    overflow: hidden;
}
.sidebarbox h2 {
    background: none repeat scroll 0 0 #111111;
    border-radius: 4px;
    color: #cccc66;
    padding-left: 5px;
}
.sidebarbox ul li {
    font-size: 12px;
}
.widgettitle {
    margin-left: 0;
    margin-top: 0;
    padding: 5px 0 7px;
}
.textwidget a {
    color: #111111;
}
#footer {
    font-size: 10px;
    margin: auto;
    padding-left: 0;
    padding-top: 10px;
    width: 1000px;
}
#comments {
}
#commentstitle {
    font-size: 13pt;
}
a .gravitar {
    float: left;
}
.commentbody {
    float: right;
    width: 535px;
}
.commentlist {
    font-size: 9pt;
    list-style: none outside none;
    padding: 0;
}
.commentlist li {
    border: 1px solid #222222;
    margin-bottom: 5px;
    margin-top: 5px;
    padding-left: 5px;
    padding-top: 5px;
}
p.wp-caption-text {
    font-size: 11px;
    margin: 5px auto;
    text-align: center;
}
#extrastuff {
    font-size: 10px;
}
#jpost {
    border: medium solid #ffffff;
    height: 280px;
    margin-left: 10px;
    width: 600px;
}
textarea#comment {
    font-size: 11pt;
    width: 625px;
}
#headlinewrapper {
    display: none;
    height: 200px;
    margin: 25px 10px 0;
}
#slider {
    background: none repeat scroll 0 0 #ff0000;
    float: left;
    height: 200px;
    margin: 0 10px 0 0;
    width: 600px;
}
#headline {
    background: none repeat scroll 0 0 #00ff00;
    float: left;
    height: 200px;
    margin: 0 10px;
    width: 300px;
}
#socialbookmark {
    font-size: 11pt;
    margin-top: 20px;
    width: 475px;
}
#adsense {
    margin-bottom: 10px;
    margin-top: 10px;
    text-align: center;
}
#adsensepost {
    display: none;
    margin: 5px auto;
    width: 728px;
}
#bannerindex {
    background: none repeat scroll 0 0 white;
    margin: 10px auto 6px;
    text-align: center;
    width: 728px;
}
.adsensebottom {
    float: left;
    margin-bottom: 15px;
    width: 680px;
}
.adsensebottom2 {
    float: right;
}
#cse-search-box div {
    margin-left: 8px;
}
h3.related_post_title {
    background: none repeat scroll 0 0 #111111;
    border: 1px solid #222222;
    color: #cccc66;
    font-size: 14pt;
    margin-bottom: 0;
    padding-bottom: 8px;
    padding-left: 10px;
    padding-top: 8px;
}
ul.related_post {
    background: none repeat scroll 0 0 #111111;
    border-color: -moz-use-text-color #222222 #222222;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    font-size: 11pt;
    line-height: 25px;
    list-style: square outside none;
    margin-top: 0;
    padding-bottom: 5px;
    padding-top: 5px;
}
#adsensebar {
    float: right;
    width: 160px;
}
.breadcrumb {
    background: none repeat scroll 0 0 #222;
    font-size: 12px;
    margin-bottom: 5px;
    margin-top: 5px;
    padding: 3px 3px 5px 5px;
}
#poweredby {
    float: right;
}
.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.alignleft {
    float: left;
    margin-bottom: 10px;
    margin-right: 10px;
}
.alignright {
    float: right;
}
.marginbottom15 {
    margin-bottom: 15px;
}
html body div#main div#wrapper div#newsfull div#comments div#respond form#commentform p textarea#comment {
}
div.trendydaybanner {
    background: none repeat scroll 0 0 white;
    border: 2px solid red;
    border-radius: 3px;
    margin-bottom: 15px;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: center;
    width: 330px;
}
html body div#main div#wrapper div#newsfull div#comments div#respond form#commentform {
    margin-top: 22px;
}
html body div#main div#wrapper div#newsfull div#comments div#respond form#commentform p {
    margin: 0 0 10px;
}
html body div#main div#wrapper div#newsfull div#comments div#respond form#commentform p input {
    font-size: 11pt;
    height: 25px;
    width: 180px;
}
html body div#main div#wrapper div#newsfull div#comments div#respond form#commentform p label {
}
html body div#main div#wrapper div#newsfull div#comments div#respond h3 {
    font-family: "Segoe UI";
    font-size: 20pt;
    font-weight: normal;
    margin: 10px 0;
    text-align: center;
}
html body div#main div#wrapper div#newsfull div#comments div#respond form#commentform p label {
    color: #aaa;
    font-size: 13pt;
}
html body div#main div#wrapper div#newsfull div#comments div#respond form#commentform p input#url {
}
html body div#main div#wrapper div#newsfull div#comments div#respond form#commentform p input#submit.submitbutton {
    border-radius: 5px;
    font-size: 14pt;
    height: 36px;
}
html body div#main div#wrapper div#newsfull div.topPost div#socialbookmark div.bookmark_me {
    font-weight: bold;
}
